<?php
include_once("includes/site_info.php");
include_once("session_handler.inc");
?>
<script type="text/javascript">  
jQuery.noConflict();

jQuery(document).ready(function () {
	
	jQuery('a[rel=profilelink]').removeClass('current');
	//highlight the selected link
	jQuery('a[href="' + window.location.href + '"]').addClass('current');
});
</script> 
	<ul id="tabmenu2">
		<li><a href="<?=$CONST_LINK_ROOT?>/profile_account.php#profile_photo" onclick="callpage('profile_photo'); return false;" rel="profilelink">Picture</a></li>
		<li><a href="<?=$CONST_LINK_ROOT?>/profile_account.php#profile_account" onclick="callpage('profile_account'); return false;" rel="profilelink">Account</a></li>
		<li><a  href="<?=$CONST_LINK_ROOT?>/profile_account.php#profile_basic" onclick="callpage('profile_basic'); return false;" rel="profilelink">Basic Info</a></li>
		<li><a href="<?=$CONST_LINK_ROOT?>/profile_account.php#profile_personal" onclick="callpage('profile_personal'); return false;" rel="profilelink">Personal Info</a> </li>
	</ul>
